/* BEGIN STRUCTURE */

body
{
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 25px;
    margin-left: auto;
    text-align: center;
    background-color: #56addb;
    background-image: url(Images/bg.gif);
    background-repeat: repeat-x;
    background-position: top;
}

/* firefox content screen */

#content
{
    width: 750px;
    height: 600px;
    background-image: url(Images/contentbg.gif);
    background-repeat: no-repeat;
    background-position: right;
    position: relative;
}

/* ie6 content screen */

*html #content
{
    width: 750px;
    height: 600px;
    background-image: url(Images/contentbg.gif);
    background-repeat: no-repeat;
    background-position: right;
    position: relative;
    right: 5px;
}

/* ie7 content screen */

* + html #content
{
    width: 750px;
    height: 600px;
    background-image: url(Images/contentbg.gif);
    background-repeat: no-repeat;
    background-position: right;
    position: relative;
    right: 4px;
}

/* firefox content2 screen */
#content2
{
    width: 750px;
    background-image: url(Images/content2bg.gif);
    background-repeat: repeat-y;
    background-position: right;
    text-align: left;
    position: relative;
}

/* ie6 content screen */
*html #content2
{
    width: 750px;
    background-image: url(Images/content2bg.gif);
    background-repeat: repeat-y;
    background-position: right;
    text-align: left;
    position: relative;
    right: 5px;
}

/* ie7 content screen */
* + html #content2
{
    width: 750px;
    background-image: url(Images/content2bg.gif);
    background-repeat: repeat-y;
    background-position: right;
    text-align: left;
    position: relative;
    right: 4px;
}


#header
{
    height: 87px;
    width: 760px;
}

#headera
{
    width: 427px;
    height: 87px;
    float: left;
}

#headerb
{
    width: 333px;
    height: 87px;
    float: right;
}

#headerb1
{
    width: 333px;
    height: 66px;
}

#headerb2
{
    width: 333px;
    height: 21px;
}

#leftcolumn
{
    float: left;
    width: 476px;
    position: relative;
    left: 5px;
}

#leftcolumncontent
{
    width: 476px;
    background-image: url(Images/leftcolumnbg.gif);
    background-repeat: repeat-y;
    margin: 0px;
    padding: 0px;
}

#rightcolumn
{
    float: right;
    width: 284px;
    height: 329px;
    background-image: url(Images/photo.jpg);
    background-position: top center;
    background-repeat: no-repeat;
}

#footer
{
    clear: both;
    height: 28px;
    width: 760px;
    background-image: url(Images/footer.gif);
    background-position: top left;
    background-repeat: no-repeat;
    position: relative;
    top: 7px;
}

#container
{
    text-align: center;
    width: 760px;
    margin-right: auto;
    margin-left: auto;
}

/* END STRUCTURE */

/* BEGIN TYPOGRAPHY */

p, h1, h2, h3
{
    margin: 0px;
    padding: 0px;
    clear: left;
}

div#headerb2 p, table.front
{
    font-family: arial;
    font-weight: bold;
    font-size: 10pt;
    color: #fff;
    text-align: right;
    margin-right: 14px;
}

div#leftcolumncontent h2, div#leftcolumncontent p, div#leftcolumncontent h3, table
{
    text-align: left;
    margin-left: 20px;
    margin-right: 20px;
}

div#content2 p, div#content2 h2, div#content2 h3
{
    text-align: left;
    margin-left: 25px;
    margin-right: 20px;
}

table.front
{
    float: left;
    position: relative;
    right: 0px !important;
    right: 20px;
}

div#leftcolumncontent h2, div#content2 h2
{
    font-family: 'arial narrow';
    font-size: 13pt;
    color: #48c5ed;
    text-transform: uppercase;
    margin-bottom: 10px;
}

div#content2 h3
{
    font-family: 'arial narrow';
    font-size: 10pt;
    color: #48c5ed;
    text-transform: uppercase;
    margin-bottom: 10px;
}

div#leftcolumncontent p, div#content2 p
{
    font-family: arial;
    font-size: 11pt;
    line-height: 15pt;
    color: #fff;
    margin-bottom: 8px;
}

div#footer p
{
    font-family: arial;
    font-size: 8pt;
    color: #48c5ed;
    text-align: right;
    padding-top: 7px;
    padding-right: 16px;
}

/* END TYPOGRAPHY */


/* START LINKS */

div#headerb2 a:link
{
    color: #56addb;
    text-decoration: none;
}
div#headerb2 a:visited
{
    color: #56addb;
    text-decoration: none;
}
div#headerb2 a:hover
{
    color: #fff;
    text-decoration: underline;
}
div#headerb2 a:active
{
    color: #56addb;
    text-decoration: none;
}

a:link
{
    color: #56addb;
    text-decoration: none;
}
a:visited
{
    color: #56addb;
    text-decoration: none;
}
a:hover
{
    color: #fff;
    text-decoration: underline;
}
a:active
{
    color: #56addb;
    text-decoration: none;
}

/* END LINKS */


/* START FORM STYLING */

.button
{
    position: relative;
    right: 8px !important;
    right: 50px;
    top: 3px;
}

form
{
    margin: 0px;
    padding: 0px;
}

.formbg
{
    background-image: url(Images/formbg.gif);
    background-position: top left;
    background-repeat: no-repeat;
    border: 1px solid #00233e;
    padding-left: 2px;
}

/* END FORM STYLING */


/* START MISC */

.fix
{
    clear: both;
}

.kb
{
    float: right;
    border: none;
    width: 94px;
    height: 12px;
}

div#leftcolumncontent img, div#content2 img
{
    border: none;
    display: block;
}

img
{
    border: none;
}

ul, li
{
    margin: 0px;
    padding: 0px;
    text-align: right;
    list-style-type: none;
}

ul
{
    float: right;
}

li
{
    font-family: arial;
    font-size: 11pt;
    line-height: 15pt;
    color: #fff;
    margin-bottom: 5px;
}

fieldset
{
    width: 275px;
    float: left;
    border: none;
}

.contact
{
    width: 180px;
    background-image: url(Images/formbg.gif);
    background-position: top left;
    background-repeat: no-repeat;
    border: 1px solid #00233e;
    padding-left: 2px;
}

.contact2
{
    width: 184px;
    background-image: url(Images/formbg.gif);
    background-position: top left;
    background-repeat: no-repeat;
    border: 1px solid #00233e;
    padding-left: 2px;
}

.text
{
    height: 80px;
}

.chart
{
    font-family: arial;
    font-size: 11pt;
    line-height: 15pt;
    color: #fff;
    margin-bottom: 7px;
    margin-left: 30px;
    background-color: #002644;
    border: 5px solid #002644;
}

table.chart td
{
    padding: 4px;
    background-image: url(Images/tdbg.gif);
    background-position: top left;
    background-repeat: repeat-y;
}

table.tables
{
    clear: both;
    font-family: arial;
    font-size: 9pt;
    color: #fff;
    margin-top: 10px;
    position: relative;
    left: 7px;
}

table.tables td
{
    padding: 5px;
    border-right: 1px solid #00335b;
    text-align: center;
}

table.tables th
{
    color: #00335b;
    background-color: #56addb;
    text-align: center;
    border-right: 1px solid #00335b;
    padding: 0px;
}

table.tables input
{
    font-size: 8pt;
    margin: 0px;
    padding: 0px;
}

input.toc
{
    width: 110px;
}

.seatn
{
    background-image: url(Images/seat_n.gif);
    background-position: left center;
    background-repeat: no-repeat;
}

.seate
{
    background-image: url(Images/seat_e.gif);
    background-position: left center;
    background-repeat: no-repeat;
}

.seats
{
    background-image: url(Images/seat_s.gif);
    background-position: left center;
    background-repeat: no-repeat;
}

.seatw
{
    background-image: url(Images/seat_w.gif);
    background-position: left center;
    background-repeat: no-repeat;
}

/* END MISC */

/*Modal Popup*/
.modalBackground
{
    background-color: black;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalPopup
{
   /* background-color: #ffffdd;*/
    background-color: #56addb;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 400px;
}


#dhtmltooltip
{
    position: absolute;
    left: -450px;
    width: 450px;
    border: 1px solid black;
    padding: 2px;
    background-color: #00335B;
    visibility: hidden;
    z-index: 100; /*Remove below line to remove shadow. Below line should always appear last within this CSS*/
    filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

.popupMenu {
	position:absolute;
	visibility:hidden;
	background-color:#00335B;
	opacity:.9;
	filter: alpha(opacity=90);
	z-index: 2000;
}

.popupHover {
	background-image:url(images/header-opened.png);
	background-repeat:repeat-x;
	background-position:left top;
	background-color:#00335B;
	z-index: 1999;
}
